<?php

declare(strict_types = 1);

/**
 * @author Robert Strutts <Robert@TryingToScale.com>
 * @copyright Copyright (c) 2022, Robert Strutts.
 * @license https://mit-license.org/
 */
namespace prj\mockup\controllers\app;

/**
 * Description of cookie_ctrl
 *
 * @author Robert Strutts <Robert@TryingToScale.com>
 */
class cookie_ctrl {

    public function __construct() {
        \tts\session_management::start();
    }
    
    public function save() {
        $_SESSION['admin'] = "Bob";
        $_SESSION['logged_in'] = true;
    }
    
    public function read() {
        var_dump($_SESSION);
//        var_dump($_SESSION['admin'] ?? "");
    }

}
